version_folder=Could not create directory for %s %s
diagrams_folder=Could not copy diagrams directory %s/%s
ontology_file=Could not write ontology file %s %s
example_file=Could not write example file %s %s %s
